## rodbc 1.3

=== DESCRIPTION ===
Package: RODBC
Version: 1.3-26
Revision: $Rev: 3674 $
Date: 2024-12-12
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre"),
                    email = "Brian.Ripley@R-project.org"),
             person("Michael", "Lapsley", role = "aut", 
	            comment = "1999 to Oct 2002"))
Title: ODBC Database Access
Description: An ODBC database interface.
SystemRequirements: An ODBC3 driver manager and drivers.
Depends: R (>= 4.0.0)
Imports: stats
LazyLoad: yes
Biarch: yes
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2024-12-12 11:56:03 UTC; ripley
Author: Brian Ripley [aut, cre],
  Michael Lapsley [aut] (1999 to Oct 2002)
Maintainer: Brian Ripley <Brian.Ripley@R-project.org>
Repository: CRAN
Date/Publication: 2024-12-12 13:47:23 UTC
