## rodbc 1.3-17

=== debian/changelog ===
rodbc (1.3-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 May 2020 09:36:33 -0500
