## rodbc 1.3-19

=== debian/changelog ===
rodbc (1.3-19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Sep 2021 14:10:07 -0500

rodbc (1.3-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Aug 2021 12:24:02 -0500
