## rodbc 1.3-20

=== debian/changelog ===
rodbc (1.3-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Dec 2022 06:55:48 -0600
