=== debian/control ===
Source: rodbc
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: unixodbc-dev, r-base-dev, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4

Package: r-cran-rodbc
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "ODBC Database Access"
 .
 An ODBC database interface.
 .
 Author: Brian Ripley [aut, cre], Michael Lapsley [aut] (1999 to Oct
 2002)
 .
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
