=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, dh-r, r-base-dev (>= 4.3.2), unixodbc-dev
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.2), unixodbc-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rodbc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rodbc.git
