=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rodbc package
# Copyright 2003 - 2019 by Dirk Eddelbuettel <edd@debian.org>

## this was introduced to fix Debian bug report #354723
CPPFLAGS := -DBUILD_REAL_64_BIT_MODE
export CPPFLAGS

%:
	dh $@ --buildsystem R
