## rodbc 1.3-26

=== debian/changelog ===
rodbc (1.3-26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 13:00:13 -0600
