=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RODBC_(.*)\.tar.gz
