## rodbc 1.3-26.1

=== debian/changelog ===
rodbc (1.3-26.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Dec 2025 06:39:11 -0600
